/*
Theme Name: Chandeliers
Description: Chandeliers WordPress theme
Template: nevada
Author: Wixiy
Theme URI: http://www.wixiy.com/
Author URI: http://www.wixiy.com/
Version: 1.0
License: GNU General Public License
*/

@import url("../nevada/style.css");

#header {
	background: #000 url("images/logobar.jpg") no-repeat;
	background-size: 100%;
	background-position: 50% 100%;
	padding: 30px 0;
}

#logo {
	margin: 0 0 0 29%;
}

#navigation {
	margin: 0 10px 0 30%;
}

#navigation ul li ul li a {
	height: 68px;
	line-height: 68px;
}

h5 {
	line-height: 150%;
}

div.pp_default .pp_close {
	margin-top: 5px;
	margin-right: 25px;
}

.pp_content {
	padding-top: 10px;
}

.pp_content .gallery-icon {
	margin: 0 5px;
}